### Method

# Gtk Popoverset_autohide

#### Declaration [src]

    void
    gtk_popover_set_autohide (
      GtkPopover* popover,
      gboolean autohide
    )

#### Description [src]

Sets whether `popover` is modal.

A modal popover will grab the keyboard focus on it when being displayed. Focus will wrap around within the popover. Clicking outside the popover area or pressing Esc will dismiss the popover.

Called this function on an already showing popup with a new autohide value different from the current one, will cause the popup to be hidden.

Sets property | `Gtk.Popover:autohide`

#### Parameters

`autohide`

  Type: `gboolean`

  `TRUE` to dismiss the popover on outside clicks.